@charset "UTF-8";

/* =========================================================
   Layout 2 Columns
========================================================= */

/* body
----------------------------------------------- */
body {
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
}

/* container
----------------------------------------------- */
#container {
  min-width: 940px;
  min-height: 100%;
  margin: 0 auto;
  /* background: url(../img/_common/themes/joruri/piece/images/bg_container.gif) repeat-y 50% 0; */
  background: url(../img/_common/themes/joruri/piece/images/bg_container2.gif) repeat-y 50% 0;
}

/* header
----------------------------------------------- */
#header {
  background: #5c271f url(../img/_common/themes/joruri/piece/images/bg_brown.gif);
  color: #fff;
  position: relative;
  z-index: 99;
}
#headerContainer {
  width: 940px;
  margin: 0 auto;
}

/* banner
----------------------------------------------- */
#banner {
  background: url(../img/_common/themes/joruri/piece/images/bg_curtain.png) repeat-x 50% 100%;
  position: relative;
  z-index: 99;
}
#bannerContainer {
  width: 940px;
  margin: 0 auto;
}

/* main
----------------------------------------------- */
#main {
  width: 940px;
  margin: 0 auto;
  padding-top: 18px;
}
#main:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#main {
    *zoom: 1;
}

/* menu(left column)
----------------------------------------------- */
#menu {
  float: left;
  width: 220px;
  padding-bottom: 40px;
}

/* content(center column)
----------------------------------------------- */
#content {
  float: right;
  width: 700px;
  padding-bottom: 40px;
}

/* footer
----------------------------------------------- */
#footer {
  width: 100%;
}



